Bug 1461556 - Rebase dyninst to 9.3.x
Rebase dyninst to 9.3.x
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: dyninst (Show other bugs)
DTS 7.0 RHEL 7
Unspecified Unspecified
medium Severity unspecified
: alpha
: 7.0
Assigned To: Stan Cox
Martin Cermak
: Rebase
Depends On:
  Show dependency treegraph
Reported: 2017-06-14 15:06 EDT by mbenitez
Modified: 2017-10-24 05:48 EDT (History)
8 users (show)

See Also:
Fixed In Version: devtoolset-7-dyninst-9.3.2-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 1400297
Last Closed: 2017-10-24 05:48:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dyninst test logs attached (12.76 KB, application/x-xz)
2017-10-04 03:59 EDT, Martin Cermak
no flags Details

  None (edit)
Comment 3 Martin Cermak 2017-10-04 03:59 EDT
Created attachment 1334076 [details]
dyninst test logs attached

For the systemtap testsuite results, please refer to https://bugzilla.redhat.com/show_bug.cgi?id=1462330#c3
Comment 5 errata-xmlrpc 2017-10-24 05:48:44 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.